#content #mailformTable {
	width: 305px;
}

#content #mailformTable td {
	width: 15px;
	padding-top: 2px;
	text-align: center;
}

#content #mailformTable .label {
	width: 60px;
	padding-top: 2px;
	text-align: left;
}

#content #mailformTable .error {
	font-weight: bold;
	color: #FF3333;
}

#content #mailformTable .field {
	width: 230px;
	padding-top: 0px;
	text-align: left;
}

#content #mailformTable .field input {
	width: 228px;
}

#content textarea {
	width: 303px;
}